  IF ~~ THEN BEGIN Gelitemupgrade
    SAY #59707 /* ~Hmmmn... I couldn't rightly say.  Let me have a look into yer goods, then.  A minute of rummagin' and I'll know fer sure, aye?~ */
    IF ~~ THEN REPLY ~Get on with it, then.~ GOTO 13
    IF ~PartyHasItem("bdbrac05")~ THEN REPLY ~Can you combine something together with these Stalker Gauntlets?~ GOTO G_Stalker
    IF ~~ THEN REPLY #992 EXIT 
  END

          
  IF ~~ THEN BEGIN G_Stalker
    SAY ~Aye, I could combine together Stalker Gauntlets with a Ankheg Shell, but I need 15,000 gold for the job.~ IF ~~ THEN REPLY ~Not right now.~ GOTO Gelitemupgrade
    IF ~PartyHasItem("bdbrac05") PartyHasItem("MISC12")
        PartyGoldGT(14999)~
      THEN REPLY ~Yes, let's do it!~ 
      DO ~TakePartyGold(15000)      DestroyGold(15000)
          TakePartyItemNum("bdbrac05",1)   DestroyItem("bdbrac05")
          TakePartyItemNum("MISC12",1)   DestroyItem("MISC12")
          GiveItemCreate("Gebrac05",Player1,1,1,1)
          CreateVisualEffect("spcrtwpn",[401.348])~ EXIT
  END